<div class="container-fluid min-vh-100">
  <pm-page-wrapper>
    <div class="pt-4">
      <h3 class="pt-5 mt-3 pb-3 font-weight-normal text-center">
        Welcome Back!
      </h3>

      <div class="boy d-flex">
        <img
          class="mx-auto mw-100"
          style="max-height: 280px"
          src="assets/images/login7.png"
          alt="boy explaining lesson"
        />
      </div>
      <div class="form-container d-flex justify-content-center">
        <form
          class="formWidth"
          [formGroup]="loginForm"
          (ngSubmit)="loginUser()"
        >
          <div class="form-group mb-2">
            <label for="email"></label>
            <input
              type="email"
              class="form-control"
              formControlName="email"
              placeholder="Enter your Email address"
              autocomplete=""
              required
            />
          </div>
          <div class="form-group mb-2">
            <label for="password"></label>
            <input
              type="password"
              class="form-control"
              formControlName="password"
              placeholder="Confirm Password"
              autocomplete=""
            />
            <p>{{ error }}</p>
          </div>
          <button
            type="submit"
            class="btn btn-primary text-white d-block w-100 mt-4"
          >
            Sign In
          </button>
          <div class="pt-2">
            <p>
              Don't have an account?
              <a href="/register" class="text-decoration-none">Sign Up</a>
            </p>
          </div>
        </form>
      </div>
    </div>
  </pm-page-wrapper>
</div>
